.nobr p {
    padding: 0;
    margin: 0
}

.clr {
    clear: both;
}

.rel {
    position: relative
}

.error.errorBcms {
    font-size: 90%;
    padding: 0 5px;
    color: #930;
    background-color: #ffecec;
    border: 1px solid #930;
    position: absolute;
    height: auto;
    top: -15px;
    left: 10px;
    z-index: 3;
    white-space: nowrap
}

.error.errorBcms b {
    position: absolute;
    bottom: -4px;
    left: 10px;
    display: inline-block;
    width: 7px;
    height: 7px;
    border-top: 1px solid #930;
    border-right: 1px solid #930;
    transform: rotate(135deg);
    background-color: #ffecec
}
